<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [InstanceMetadata](./iceshrimp-sdk.entities.instancemetadata.md)

## entities.InstanceMetadata type

**Signature:**

```typescript
export type InstanceMetadata = LiteInstanceMetadata | DetailedInstanceMetadata;
```
**References:** [LiteInstanceMetadata](./iceshrimp-sdk.entities.liteinstancemetadata.md)<!-- -->, [DetailedInstanceMetadata](./iceshrimp-sdk.entities.detailedinstancemetadata.md)

